apiVersion: v2
name: postgres-operator
description: An agepoly wrapper around the postgres-operator helm chart and its UI
type: application

version: 0.0.1

dependencies:
- name: postgres-operator
  version: "1.7.1"
  repository: "https://opensource.zalando.com/postgres-operator/charts/postgres-operator/"
- name: postgres-operator-ui
  version: "1.7.1"
  repository: "https://opensource.zalando.com/postgres-operator/charts/postgres-operator-ui/"
- name: agepoly-http-routing
  version: "*"
  repository: "https://gitlab.com/api/v4/projects/33146861/packages/helm/stable"
  alias: "http-routes"
